
.icon-arrow-up {
    transform: rotate(-90deg);
    transition: transform 0.2s ease-in-out;
}
a .icon-arrow-up:hover {
    transform: rotate(-90deg) translate(4px);
}


.icon-arrow-right,
.close-sidebar-arrow .icon-arrow-right,
.styled-link-01.link-arrow img,
.teaser:not(.mirrored) .flex-card .arrow img,
.news-slider-load-more img {
    /* its already pointing to the right */
    transition: transform 0.2s ease-in-out;
}
a .icon-arrow-right:hover,
.close-sidebar-arrow .icon-arrow-right:hover,
.styled-link-01.link-arrow:hover img,
.teaser:not(.mirrored) .flex-card:hover .arrow img,
.news-slider-load-more:hover img{
    transform: translate(4px);
}



.icon-arrow-down {
    transform: rotate(90deg);
    transition: transform 0.2s ease-in-out;
}
a .icon-arrow-down:hover {
    transform: rotate(90deg) translate(4px);
}



.icon-arrow-left,
.teaser.mirrored .flex-card .arrow img {
    transform: rotate(180deg);
    transition: transform 0.2s ease-in-out;
}
a .icon-arrow-left:hover,
.teaser.mirrored .flex-card:hover .arrow img {
    transform: rotate(180deg) translate(4px);
}




.icon-arrow-white {
    filter: brightness(0) invert(1);
}
.icon-arrow-black {
    filter: brightness(0) invert(0);
}
.icon-arrow-green {
    /* its already green */
}

.link-arrow > div:last-child {
    display: flex;
    padding-left: 16px;
}
.link-arrow {
    display: flex;
    text-decoration: none;
}
.link-arrow-small img {
    height: 25px;
    width: auto;
}

a .icon-arrow-up:hover {
    transform: translate;
}